RubyGems Navigation menu

decidim-bulletin_board 0.22.3

This rubygem does not have a description or summary.

Versions:

  1. 0.22.3 - September 08, 2021 (191 ko)
  2. 0.22.2 - September 07, 2021 (191 ko)
  3. 0.22.1 - September 06, 2021 (191 ko)
  4. 0.22.0 - September 06, 2021 (191 ko)
  5. 0.21.2 - May 28, 2021 (191 ko)
Voir toutes les versions (43)

Dépendances de Runtime (5):

  • byebug ~> 11.0
  • graphlient ~> 0.4.0
  • jwt ~> 2.2.2
  • rails >= 5.0.0, ~> 6.0
  • wisper ~> 2.0.0
  • Dépendances de Development (4):

  • rake ~> 13.0
  • rspec ~> 3.7
  • webmock ~> 3.6
  • wisper-rspec ~> 1.1.0
  • Propriétaires:

    Pushed by:

    Auteurs:

    • David Morcillo, Svenja Schäfer, Leonardo Diez, Agustí B.R.

    Total de contrôle SHA 256:

    5046d7aef6004e2375453fec871be36b4039b91aa29235b9e590d3ac196897e7

    Total de téléchargements 47 895

    Pour cette version 3 389

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    AGPL-3.0

    Version de Ruby requise: >= 2.6.6

    Liens: